projects.create
POST
/projects
const url = 'https://example.com/api/projects';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","description":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/projects \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "description": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
name
required
string
description
string
Example generated
{ "name": "example", "description": "example"}Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string
Example generated
{ "id": "example"}